Subject: bug#57129: 29.0.50; Improve behavior of conditionals in Eshell

From: Jim Porter <[email-masked]>
Date: Wed, 24 Aug 2022 14:41:37 -0700

On 8/20/2022 11:03 AM, Jim Porter wrote:
> In addition to the changes to temporary file name generation, I think it 
> would be useful for Eshell to kill the temporary buffer too.
[snip]
> Attached is a patch to do this.

Assuming there are no remaining objections, I'll merge this in a day or two.